## ruby-rails-assets-perfect-scrollbar 0.6.2~dfsg

=== debian/changelog ===
ruby-rails-assets-perfect-scrollbar (0.6.2~dfsg-1) unstable; urgency=low

  * Initial release (Closes: #772001)

 -- Syam <syamgk01@gmail.com>  Mon, 29 Jun 2015 00:44:26 +0530
