=== debian/control ===
Source: ruby-rails-assets-perfect-scrollbar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Syam <syamgk01@gmail.com>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), node-uglify
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-perfect-scrollbar.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-perfect-scrollbar.git;a=summary
Homepage: http://noraesae.github.io/perfect-scrollbar
XS-Ruby-Versions: all

Package: ruby-rails-assets-perfect-scrollbar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, libjs-perfect-scrollbar
Description: Perfect Scrollbar for rails applications
 perfect means...
 There's no css change on any original element
 Do not affect the original design layout
 The scrollbar css is fully customizable
 The scrollbar size and position can be updated

Package: libjs-perfect-scrollbar
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Minimalistic but perfect custom scrollbar plugin
 perfect-scrollbar is minimalistic scrollbar plugin working with 
 jQuery or vanilla JavaScript as well.
 .
 learn more at http://noraesae.github.io/perfect-scrollbar
