=== debian/watch ===
version=3
opts=dversionmangle=s/\~dfsg\d*$// \
https://github.com/noraesae/perfect-scrollbar/tags .*/v?(\d[\d\.]+)\.tar\.gz
