## ruby-rails-assets-perfect-scrollbar 0.6.7+dfsg

=== debian/changelog ===
ruby-rails-assets-perfect-scrollbar (0.6.7+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Switch to +dfsg for version (easier for setting minimum version)

 -- Pirate Praveen <praveen@debian.org>  Fri, 30 Oct 2015 03:17:45 +0530

ruby-rails-assets-perfect-scrollbar (0.6.4~dfsg-1) unstable; urgency=medium
  
  * Team upload
  * New upstream release
  * Use gemwatch service in debian/watch

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Sep 2015 20:53:15 +0530

ruby-rails-assets-perfect-scrollbar (0.6.3-1) experimental; urgency=medium

  * Team upload
  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Tue, 04 Aug 2015 12:49:46 +0530
