=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Syam <syamgk01@gmail.com>
+Uploaders: Syam <sgk@riseup.net>
 Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.2.13~), node-uglify
 Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-rails-assets-perfect-scrollbar.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-perfect-scrollbar.git;a=summary
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-perfect-scrollbar.git
 Homepage: http://noraesae.github.io/perfect-scrollbar
 XS-Ruby-Versions: all
