=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1
#
# Uncomment to ignore all test failures (but the tests will run anyway)
#export DH_RUBY_IGNORE_TESTS=all
#
# Uncomment to ignore some test failures (but the tests will run anyway).
# Valid values:
#export DH_RUBY_IGNORE_TESTS=ruby1.8 ruby1.9.1 require-rubygems
#
# If you need to specify the .gemspec (eg there is more than one)
#export DH_RUBY_GEMSPEC=gem.gemspec

%:
	dh $@ --buildsystem=ruby --with ruby

override_dh_auto_build:
	mkdir app/assets/javascripts/perfect-scrollbar/min
	uglifyjs -o app/assets/javascripts/perfect-scrollbar/min/perfect-scrollbar.jquery.min.js \
 app/assets/javascripts/perfect-scrollbar/perfect-scrollbar.jquery.js
	uglifyjs -o app/assets/javascripts/perfect-scrollbar/min/perfect-scrollbar.min.js \
 app/assets/javascripts/perfect-scrollbar/perfect-scrollbar.js

override_dh_auto_clean:
	dh_auto_clean
	rm -rf app/assets/javascripts/perfect-scrollbar/min
