## ruby-rails-assets-perfect-scrollbar 0.6.10+dfsg

=== debian/changelog ===
ruby-rails-assets-perfect-scrollbar (0.6.10+dfsg-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 00:37:11 +0530

ruby-rails-assets-perfect-scrollbar (0.6.10+dfsg-1) experimental; urgency=medium

  * New upstream patch release
  * Bump standards version to 3.9.7 (no changes)
  * Bump compat to 9
  * Switch vcs url to https
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Wed, 24 Feb 2016 21:56:28 +0530
