=== debian/control ===
Source: ruby-rails-assets-perfect-scrollbar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Syam <sgk@riseup.net>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               node-uglify
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-perfect-scrollbar.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-perfect-scrollbar.git
Homepage: http://noraesae.github.io/perfect-scrollbar
XS-Ruby-Versions: all

Package: ruby-rails-assets-perfect-scrollbar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-perfect-scrollbar (= ${source:Version}),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Perfect Scrollbar for rails applications
 perfect means...
 There's no css change on any original element
 Do not affect the original design layout
 The scrollbar css is fully customizable
 The scrollbar size and position can be updated

Package: libjs-perfect-scrollbar
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Minimalistic but perfect custom scrollbar plugin
 perfect-scrollbar is minimalistic scrollbar plugin working with
 jQuery or vanilla JavaScript as well.
 .
 learn more at http://noraesae.github.io/perfect-scrollbar
