## ruby-rails-assets-perfect-scrollbar 0.6.12+dfsg

=== debian/changelog ===
ruby-rails-assets-perfect-scrollbar (0.6.12+dfsg-1) unstable; urgency=medium

  * New upstream release
  * Enable autopkgtest

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Sep 2016 21:06:44 +0530
