=== debian/control ===
--- 
+++ 
@@ -11,6 +11,7 @@
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-rails-assets-perfect-scrollbar.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-rails-assets-perfect-scrollbar.git
 Homepage: http://noraesae.github.io/perfect-scrollbar
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-rails-assets-perfect-scrollbar
