=== debian/watch ===
version=3
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)\d*)$/$1~$2/,dversionmangle=s/\~(debian|dfsg|ds|deb|gh)\d*$// \
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/rails-assets-perfect-scrollbar .*/rails-assets-perfect-scrollbar-(.*).tar.gz
