## ruby-rails-assets-perfect-scrollbar 1.4.0

=== debian/changelog ===
ruby-rails-assets-perfect-scrollbar (1.4.0-2) unstable; urgency=medium

  * Fix symbolic link to libjs-perfect-scrollbar (Closes: #924174)
  * Don't load css in smoke test (fixes autopkgtest)
  * Remove unnecessary dependencies
  * Add comment to patch

 -- Pirate Praveen <praveen@debian.org>  Mon, 01 Apr 2019 14:44:51 +0530

ruby-rails-assets-perfect-scrollbar (1.4.0-1) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Update d/control to add build dependency
  * New upstream version 1.4.0
  * Move debian/watch to gemwatch.debian.net
  * Bump debhelper compatibility level to 11
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Refresh patches
  * Update debian/rules
  * Re-write debian/*.links

  [ Pirate Praveen ]
  * Fix autopkgtest (update version and paths)

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Mon, 14 Jan 2019 00:50:32 +0530
