=== debian/control ===
Source: ruby-rails-assets-perfect-scrollbar
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Syam <sgk@riseup.net>,
           Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 11~),
               gem2deb,
               node-uglify
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-perfect-scrollbar.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-perfect-scrollbar
Homepage: https://utatti.github.io/perfect-scrollbar/
XS-Ruby-Versions: all

Package: ruby-rails-assets-perfect-scrollbar
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: libjs-perfect-scrollbar (= ${source:Version}),
         ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends},
Description: Minimalistic but perfect custom scrollbar plugin
 perfect-scrollbar is minimalistic but a perfect scrollbar plugin.
 There is no change on design layout and no manipulation on DOM tree. It uses
 plain scrollTop and scrollLeft. The scrollbar style is fully customizable and
 there is an efficient update on layout change.

Package: libjs-perfect-scrollbar
Section: javascript
Architecture: all
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Minimalistic but perfect custom scrollbar plugin (development)
 perfect-scrollbar is minimalistic scrollbar plugin working with
 jQuery or vanilla JavaScript as well.
 .
 learn more at https://utatti.github.io/perfect-scrollbar/
