## ruby-rails-assets-perfect-scrollbar 1.5.5

=== debian/changelog ===
ruby-rails-assets-perfect-scrollbar (1.5.5-2) unstable; urgency=medium

  * Use sass-rails in autopkgtest dummy app's Gemfile

 -- Pirate Praveen <praveen@debian.org>  Wed, 08 Feb 2023 18:02:51 +0100

ruby-rails-assets-perfect-scrollbar (1.5.5-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libjs-perfect-scrollbar: Add Multi-Arch: foreign.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * New upstream version 1.5.5
  * Bump Standards-Version to 4.6.2 (no changes needed)
  * Drop obsolete build dependency on node-uglify (Closes: #979936)
  * Add sprockets-rails to smoke-test Rakefile (fix autopkgtest)
  * Switch to ${ruby:Depends} for ruby dependencies

 -- Pirate Praveen <praveen@debian.org>  Sat, 21 Jan 2023 11:37:33 +0530

ruby-rails-assets-perfect-scrollbar (1.4.0-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * Switch to gem-install layout
  * Include stylesheets in smoke test

 -- Pirate Praveen <praveen@debian.org>  Sun, 20 Sep 2020 16:37:41 +0530

ruby-rails-assets-perfect-scrollbar (1.4.0-3) unstable; urgency=medium

  * Team Upload
  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.4.1, no changes needed.

  [ Abraham Raji ]
  * Reduce autopkgtest dependencies - embedded a dummy rails app
  * Bumps standards version to 4.5.0
  * Bumps debhelper-compat version to 13
  * Updated upstream homepage
  * Added upstream metadata
  * Added Rules-Requires-Root: no
  * Fixes repeated-path-segment

 -- Abraham Raji <avronr@tuta.io>  Sun, 16 Aug 2020 06:38:28 +0000
