=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: ruby-rails-assets-perfect-scrollbar
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Syam <sgk@riseup.net>,
            Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
-               gem2deb,
-               node-uglify
-Standards-Version: 4.3.0
+Build-Depends: debhelper-compat (= 13),
+               gem2deb
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rails-assets-perfect-scrollbar.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rails-assets-perfect-scrollbar
-Homepage: https://utatti.github.io/perfect-scrollbar/
+Homepage: https://github.com/mdbootstrap/perfect-scrollbar
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-rails-assets-perfect-scrollbar
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: libjs-perfect-scrollbar (= ${source:Version}),
-         ruby | ruby-interpreter,
+         ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
 Description: Minimalistic but perfect custom scrollbar plugin
@@ -31,6 +31,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Multi-Arch: foreign
 Description: Minimalistic but perfect custom scrollbar plugin (development)
  perfect-scrollbar is minimalistic scrollbar plugin working with
  jQuery or vanilla JavaScript as well.
