=== debian/watch ===
version=4
https://gemwatch.debian.net/rails-assets-utatti-perfect-scrollbar .*/rails-assets-utatti-perfect-scrollbar-(.*).tar.gz
